/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Aug-08-2011 09:29:13pm
Filepath: scripts\Items\artifacts\Artifacts of Assimilation\greater\YomotsuEldersSleeves.cs
Lines of code: 37

Description: 

***********************************************************/


using Server;
using System;

namespace Server.Items
{
	
	public class YomotsuEldersSleeves : StuddedHiroSode
	{
		public override int InitMinHits{ get{ return 255; } }
		public override int InitMaxHits{ get { return 255; } }
		
		public override int BasePhysicalResistance{ get{ return 16; } }	
		public override int BaseFireResistance{ get{ return 13; } }	
		public override int BaseColdResistance{ get{ return 6; } }		
		public override int BasePoisonResistance{ get{ return 10; } }	
		public override int BaseEnergyResistance{ get{ return 10; } }		

		[Constructable]
		public YomotsuEldersSleeves() : base()
		{
			Name="Yomotsu Elder's Sleeves";
			Hue=0;


			Attributes.AttackChance=20;
			Attributes.BonusMana=15;
			Attributes.RegenMana=2;
				
		}
		

		

		public YomotsuEldersSleeves( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
	
}